
.bigdiv{width:1000px; margin:0 auto;overflow:hidden;clear: both;}
.tel_1,.btn,.top_xl a,.top_qq a,.navul,.navul li,.synewsul li a,.sytit3,.sytit3 .sytit3_2,.nycon_on{background-image: url(../images/ico.png);background-repeat: no-repeat;}
.top_xl a,.top_qq a,.logo a{text-indent: -9999px;}
/*header*/
.topbg{width: 100%;height: 40px;border-bottom: 1px solid #f3f3f3;}
.topbox{height: 40px;}
.tel_1,.tel_2,.top_xl,.top_qq,.top_dl{display: block;height: 40px;}
.tel_1{padding-left: 22px;background-position: 0px 14px;line-height: 40px;color: #797979;}
.tel_2{color: #da251c;font-family: "Arial";line-height: 40px;font-weight: bold;}

.search{ width:155px; height:22px;border: 1px solid #e2e2e2;margin-top: 8px;}
.search_input{ width:110px; height:22px; line-height:22px; background-color:#fff; border:0px; color:#9d9d9d;text-indent: 10px;}
.btn{width:22px; height:22px; border:0px;background-position: -3px -93px;background-color: #fff;cursor: pointer;}

.top_xl{width: 32px;height: 28px;margin-top: 8px;}
.top_xl a{display: block;width: 22px;height: 22px;background-position: 0px -27px;}
.top_qq{width: 26px;height: 28px;margin-top: 8px;}
.top_qq a{display: block;width: 22px;height: 22px;background-position: 0px -60px;}
.top_dl{height: 40px;line-height: 33px; padding-right:15px;}

.hdbox{height: 82px;width: 1000px;margin: 0 auto;position: relative; z-index:5;}
.logo{width: 175px;height: 56px;position: absolute;top: 13px;left: 0px;}
.logo a{display: block;width: 175px;height: 56px;background:  url(../images/logo.png) left top no-repeat;}
.navul{float: right;width: 801px;height: 82px;background-position: 0 -240px;}
.navul li{float: left;width: 89px;height: 82px;overflow: hidden;position: relative;background-position: 88px -240px;cursor: pointer;}
.navul li .nava_1{display: block;width: 89px;height: 82px;text-align: center;line-height: 12px;position: absolute;left: 0px;top: 44px;}
.navul li .nava_1 i{font-family: "Arial";font-size: 14px;color: #101010;padding-top: 2px; line-height:15px;}
.navul li .nava_1 em{font-family: "Arial";font-size: 8px;color: #1a1a1a;-webkit-text-size-adjust:none;text-transform: uppercase;padding-top: 5px;}
.navul li .nava_2{display: block;width: 89px;height: 82px;text-align: center;line-height: 12px;position: absolute;left: 0px;top:82px;background:url(../images/navlibg.png) left top no-repeat;}
.navul li .nava_2 i{font-family: "Arial";font-size: 14px;color: #fff;padding-top: 25px;}
.navul li .nava_2 em{font-family: "Arial";font-size: 8px;color: #95b7cc;-webkit-text-size-adjust:none;text-transform: uppercase;padding-top: 5px;}
/*subnav*/
.subnav_box{background-color: #e7e7e7;border-right: 1px solid #bfbcbc;border-left: 1px solid #bfbcbc;border-bottom: 1px solid #bfbcbc;background-color: #e7e7e7;overflow: hidden;position: absolute;top: 82px;z-index: 2;display: none;}
.subnav_0{width: 99px;left: 193px;}
.subnav_1{width: 99px;left: 283px;}
.subnav_4{width: 396px;left: 403px;}
.subnav_8{width: 99px;left: 905px;}
.bgline2{background-image: url(../images/line2.png);background-repeat: repeat-y;background-position: 196px 0px;}
.subnav_box .subnav_dl1{width: 148px;padding:11px 22px 20px;overflow: hidden;}
.subnav_box .subnav_dl1 dt{width: 148px;height: 25px;background-color: #00709e;font-size: 16px;color: #fff;line-height: 25px;text-indent: 12px;}
.subnav_box .subnav_dl1 dt a{ color:#fff;}
.subnav_box .subnav_dl1 dd{float: left;height: 24px;width: 74px;overflow: hidden;}
.subnav_box .subnav_dl1 dd a{color: #00709e;padding: 0px 5px;}
.subnav_box .subnav_dl1 dd a:hover{color: #00709e;text-indent: 5px;background-color: #cccccc;}

.subnav_box .subnav_dl2{width: 74px;padding:11px 0px 20px;overflow: hidden; margin:0 auto;text-align:center;}
.subnav_box .subnav_dl2 dd{float: left;width: 74px;overflow: hidden; line-height:14px; padding:5px 0px; text-align:left;}
.subnav_box .subnav_dl2 dd a{color: #00709e; display:block;}
.subnav_box .subnav_dl2 dd a:hover{color: #00709e;background-color: #cccccc;}

.sybn{width: 100%;height: 398px;overflow: hidden;position: relative;z-index: 1;}
.sybn_box{width:1600px; height:398px; position:absolute; left:50%; top:0px; margin-left:-800px; z-index:1;}
/*main*/
.sybox1{width: 1000px;height: 173px;padding-top: 44px;clear: both;margin: 0 auto;}
.sybox1_1,.sybox1_2,.sybox1_3{width: 305px;height: 107px;background-color: #eaeaea;background-image: url(../images/ico1.png);background-repeat: no-repeat;cursor: pointer;position: relative; z-index:4;}
.sybox1_1{background-position: left bottom;}
.sybox1_2{background-position: center bottom;margin-left: 40px;}
.sybox1_3{background-position: right bottom;}
.sybox1_txt1,.sybox1_txt2{width: 277px;margin: 0 auto;overflow: hidden;}
.sybox1_txt1_img{width: 81px;height: 56px;padding: 2px;border-left: 1px solid #d3d3d3;background-color: #fff;}
.sybox1_txt1_img img{display: block;width: 81px;height: 56px;}
.sybox1_txt1_txt{width: 180px;line-height: 21px;color: #555454;padding-top: 5px;text-indent: 25px;font-family: "Arial";}
.sybox1_txt2{line-height: 21px;color: #555454;padding-top: 7px;text-indent: 24px;font-family: "Arial";}
.sybox1_hid{position: absolute;left: 0px;bottom: 0px;width: 305px;height: 0px;background-image: url(../images/ico2.png);background-repeat: repeat-y;color: #fff;overflow: hidden;z-index: 5;}
.sybox1_bg1{background-position: left bottom;}
.sybox1_bg2{background-position: center bottom;}
.sybox1_bg3{background-position: right bottom;}
.synewsul,.sycontxt2{width: 260px;padding-left: 20px;overflow: hidden;line-height: 26px;}
.synewsul li{height: 26px;}
.synewsul li a{float: left;display: block;height: 26px;overflow: hidden;text-indent: 15px;color: #fff;font-family: "Arial";background-position: 0px -213px;}
.synewsul li span{float: left;display: block;height: 26px;font-family: "Arial";}
.synewsul_w1 li a{width: 180px;}
.synewsul_w2 li a{width: 250px;}

.sybox2bg{width: 100%;height: 332px;background-color: #f3f3f3;}
.sybox2box{padding-top: 7px;overflow: hidden;}
.syprobox{width: 978px;height: 240px;padding-top: 23px;padding-left: 6px;background: url(../images/left_1.png) 6px 23px no-repeat;}
/*footer*/
.ftbg{width: 100%;height: 200px;background-color: #126283;margin-top: 25px;}
.ftdl{margin-top: 17px;width: 170px;height: 145px;background: url(../images/line1.png) 150px 0px repeat-y;}
.ftdl dt{line-height: 14px;font-size: 14px;height: 25px;color: #eeeded; text-transform:uppercase;}
.ftdl dd{height: 30px;line-height: 30px;font-size: 12px;}
.ftdl dd a{color: #eeeded;}
.ftcopy{width: 194px;padding-top: 40px;line-height: 24px;color: #eeeded;}
/*ny*/
.bread{width: 1000px;height: 32px;border-bottom: 1px dashed #dadada;padding-top: 39px;line-height: 32px;text-align: right;font-size: 14px;color: #606060;margin-bottom: 11px;}
.bread span,.bread a{color: #606060;padding: 0px 3px;}
/*pro*/
.nysubnav1{padding-top: 20px;}
.nysubnav1 .nysubnav1_1{width: 186px;}
.nysubnav1 .nysubnav1_1 a{display: block;width: 186px;height: 32px;line-height: 32px;text-align: center;background-color: #a0a0a0;font-size: 16px;color: #fff;}
.nysubnav1 .nysubnav1_1 a:hover{background-color: #3397cb;}
.nysubnav1 .nysubnav1_1 .on_a{background-color: #3397cb;}
.nysubnav1_2{width: 801px;overflow: hidden;}
.nysubnav1_2 ul{width: 815px;overflow: hidden;}
.nysubnav1_2 ul li{float: left;width: 106px;height: 32px;line-height: 32px;text-align: center;padding-right: 9px;padding-bottom: 9px;}
.nysubnav1_2 ul li a{display: block;width: 106px;height: 32px;line-height: 32px;text-align: center;font-size: 14px;background-color: #bebebe;color: #fff;}
.nysubnav1_2 ul li a:hover{background-color: #3397cb;}
.nysubnav1_2 ul li .on_a{background-color: #3397cb;}

.nyproul{padding-top: 60px;width: 1055px;overflow: hidden;}
.nyproul li{float: left;width: 167px;padding-right: 40px;}
.nyproul li .img_1 img{display: block;width: 163px;height: 178px;border: 2px solid #dadada;}
.nyproul li .tit_1{height: 75px;line-height: 18px;text-align: center; padding-top:5px;}
.nyproul li .tit_1 a{color: #333333;}

.nyproul1{padding-top: 60px;width: 1055px;overflow: hidden;}
.nyproul1 li{float: left;width: 480px;padding-right: 40px;}
.nyproul1 li .img_1 img{display: block;width: 476px;height: 200px;border: 2px solid #dadada;}
.nyproul1 li .tit_1{height: 45px;line-height: 18px;text-align: center; padding-top:5px;}
.nyproul1 li .tit_1 a{color: #333333;}
/*con*/
.nyconsubnav{padding-top: 30px;}
.nyconsubnav li{float: left;width: 186px;height: 43px;padding-right: 10px;}
.nyconsubnav li a{display: block;width: 186px;height: 32px;line-height: 32px;text-align: center;background-color: #a0a0a0;color: #fff;font-size: 16px;}
.nycon_on{background-position: center -323px;}
.nycon_on a{background-color: #3397cb!important;}
.nycon_box{padding-top: 40px;overflow: hidden;}
.nycon_box1,.nycon_box2,.nycon_box3{display: none;}
/*about*/
.nyabouttxt{padding: 25px 0px;line-height: 26px;}
/*about1*/
.nyhzdw_dl{width: 546px;margin: 0 auto;overflow: hidden;padding-top: 60px;padding-bottom: 47px;}
.nyhzdw_dl .dd_1{height: 27px;overflow: hidden;border-top: 1px solid #000;border-right: 1px solid #000;border-left: 1px solid #000;}
.nyhzdw_dl .dd_2{height: 27px;overflow: hidden;border-top: 1px solid #000;border-right: 1px solid #000;border-left: 1px solid #000;border-bottom: 1px solid #000;}
.nyhzdw_dl .span_1,.nyhzdw_dl .span_2{float: left;display: block;height: 27px;line-height: 27px;text-align: center;}
.nyhzdw_dl .span_1{width: 43px;border-right: 1px solid #000;}
.nyhzdw_dl .span_2{width: 500px;}
/*page*/

.nypage{width: 100%;text-align: center;padding: 12px 0px;height: 22px;overflow: hidden;line-height: 22px;font-family: "宋体";color: #4b4b4b;}
.nypage .page_last,.nypage .page_next,.nypage .page_num{padding: 0px 5px;}
.nypage .page_last a{padding: 4px 10px;text-indent: -9999px;background:#dadada  url(../images/last.png) center center no-repeat;}
.nypage .page_next a{padding: 4px 10px;text-indent: -9999px;background:#dadada  url(../images/next.png) center center no-repeat;}
.nypage .page_num a{padding: 5px 10px;background-color: #dadada;color: #656565;font-family: "Arial";}
/*tit*/
.sytit1{height: 30px;line-height: 30px;overflow: hidden;clear: both;font-weight: normal;color: #333333;}
.sytit1 i{float: left;font-family: "Arial";font-size: 14px;padding-left: 10px;}
.sytit1 em{float: left;font-family: "Arial";font-size: 10px;-webkit-text-size-adjust:none;text-transform: uppercase;padding-left: 6px;}
.sytit2{height: 43px;line-height: 43px;overflow: hidden;clear: both;font-weight: normal;}
.sytit2 i{float: left;font-family: "Arial";font-size: 14px;padding-left: 20px;}
.sytit2 em{float: left;font-family: "Arial";font-size: 10px;-webkit-text-size-adjust:none;text-transform: uppercase;line-height: 45px;padding-left: 6px;}
.sytit3{height: 50px;line-height: 50px;overflow: hidden;border-bottom: 1px solid #dcdbdb;background-position: 0px -164px;font-weight: normal;}
.sytit3 .sytit3_1{float: left;display: block;padding-left: 24px;}
.sytit3 .sytit3_1 i,.sytit3 .sytit3_1 em{float: left;font-family: "Arial";font-size: 16px;}
.sytit3 .sytit3_1 i{color: #1d1d1d;}
.sytit3 .sytit3_1 em{color: #0876b7;}
.sytit3 .sytit3_2{float: left;padding-left: 15px;background-position: 6px -114px;font-family: "Arial";font-size: 11px;text-transform: uppercase;-webkit-text-size-adjust:none;color: #a2a2a2;}
.sytit3 a{float: right;color: #3e3e3e;font-family: "Arial";font-size: 11px;text-transform: uppercase;-webkit-text-size-adjust:none;}
/*more*/
.symore1{display: block;height: 23px;line-height: 23px;width: 246px;text-align:right;}
.symore1 a{color: #fff;font-family: "Arial";text-transform: uppercase;}
/*m p*/
.pt15{padding-top: 15px;}
.pb73{padding-bottom: 73px;}
.pt50{padding-top: 50px;}
.pl98{padding-left: 98px;}

/*分页*/
.wbpager{height: 25px;overflow: hidden;line-height: 25px;font-family: "宋体"; margin:0 auto;}
.wbpager span{display:block; width:30px; height:25px; text-align:center;background-color: #dadada; margin:0px 6px; float:left;}
.wbpager span a{display:block; width:30px; height:25px; display:block;color: #656565;font-family: "Arial";}
.onpag_a{background-color: #3397cb!important;color: #fff!important;}
.onpag_a a{background-color: #3397cb!important;color: #fff!important;}

.pagenext1{ background:url(../images/last.png) center no-repeat; text-indent:-9999px;}
.pagenext2{ background:url(../images/next.png) center no-repeat; text-indent:-9999px;}   


